using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Spaces;
/// <summary>
/// ManageHelper 的摘要说明
/// </summary>
public class ManageHelper
{

    public static void ManageSession()//先做个简单的用户管理模块 
    { 
        HttpContext context=SpacesContext.Current.Context;
        if (context.Session["Admin"] == null)
        {
        context.Response.Redirect(Globals.GetSiteUrls().HomePage());
        }
    }
    public static void Logout()
    {
        System.Collections.Generic.Dictionary<string, string> dict = new System.Collections.Generic.Dictionary<string, string>();
       
        HttpContext context = SpacesContext.Current.Context;
        context.Session.Abandon();
        context.Response.Redirect(Globals.GetSiteUrls().HomePage());
    }
}
